cURL
curl --request POST \ --url https://passkeys.hanko.io/{tenant_id}/mfa/registration/finalize \ --header 'Content-Type: application/json' \ --header 'apiKey: <apikey>' \ --data ' { "id": "<string>", "type": "public-key", "rawId": "<string>", "response": { "clientDataJSON": "<string>", "attestationObject": "<string>", "transports": [ "<string>" ] }, "authenticatorAttachment": "cross-platform", "transports": [ "<string>" ] } '
{ "token": "<string>" }
Finish credential registration process
Documentation IndexFetch the complete documentation index at: https://docs.hanko.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hanko.io/llms.txt
Use this file to discover all available pages before exploring further.
Secret API key
32
Tenant ID
public-key
Show child attributes
cross-platform
platform
null
Example response
Was this page helpful?